# NAME

csg_property - Part of the VOTCA package

# SYNOPSIS

csg_property [OPTIONS]

csg_property [–help]

# DESCRIPTION

Helper program called by inverse scripts to parse xml file.

# OPTIONS

    Allowed options:

      --help                produce this help message
      --path arg            path to part of the xml file to print
      --filter arg          list option values that match given criteria
      --print arg (=.)      specifies which children or root to print
      --file arg            xml file to parse
      --short               short version of output
      --with-path           include path of node in output